cs_ipcs_mapper Struct Reference

## Data Fields

int32_t | id
qb_ipcs_service_t * | inst
char | name [CS_IPCS_MAPPER_SERV_NAME]

## Detailed Description

Definition at line 77 of file ipc_glue.c.

## Field Documentation

## id

int32_t cs_ipcs_mapper::id

Definition at line 78 of file ipc_glue.c.

Referenced by cs_ipcs_service_init().

## inst

qb_ipcs_service_t* cs_ipcs_mapper::inst

Definition at line 79 of file ipc_glue.c.

Referenced by cs_ipcs_service_destroy(), and cs_ipcs_service_init().

## name

char cs_ipcs_mapper::name[CS_IPCS_MAPPER_SERV_NAME]

Definition at line 80 of file ipc_glue.c.

Referenced by cs_ipcs_service_init().

The documentation for this struct was generated from the following file:

- ipc_glue.c